strong {
	font-weight: bold;
}
.float-container1 {
	position: relative;
	z-index: 99999999999999999999;
	width: 320px;
	height: auto;
	border: #b50000 solid 2px;
	border-radius: 10px;
	cursor: pointer;
}

.float-container {
	position: fixed;
	width: 145px;
	height: auto;
	left: 0px;
	cursor: pointer;
}

.float-ititle {
	text-align: center;
	color: #ffffff;
	margin-top: 32px;
	margin-bottom: 2px;
	background-image: url(/images/floatbg.png);
	width: auto;
	height: auto;
	line-height: 40px;
	font-size: 1.5em;
}

.float-icont {
	text-align: left;
	margin-top: 2px;
	margin-bottom: 2px;
	background-color: #eeeeee;
	width: auto;
	height: 180px;
	line-height: 32px;
	padding-left: 10px;
	padding-right: 10px;
	font-size: 1.4em;
}

/*frame关闭按钮*/
.frame_close {
	position: absolute;
	top: 5px;
	right: 5px;
	margin: auto;
	width: 48px;
	text-align: center;
	color: #ff3300;
	background-color: #fff;
	padding: 4px;
	font-size: 1em;
	font-weight: 400;
	font-style: normal;
	background-color: #fff;
	border: #ff6600 solid 1px;
	border-radius: 10px;
	cursor: pointer;
}

.frame_close:hover {
	background-color: #ff6600;
	color: #ffffff;
	border: #fff solid 1px;
}
/* 热点新闻 */
.news-main {
	height: 620px;
	margin-top: 2px;
}
.news-left {
	width: 807px;
	height: 630px;
	margin-right: 10px;
	float: left;
}
.news-left .topnews ul {
	width: 807px;
	height: 244px;
	margin-bottom: 22px;
}

.news-left .topnews ul li {
	float: left;
	margin-right: 33px;
	width: 387px;
	height: 241px;
}
.news-left .topnews ul li:last-child {
	margin-right: 0;
}
.news-left .topnews img {
	background-size: cover;
	width: 387px;
	height: 241px;
}
.news-left .news-content {
	width: 807px;
	height: 345px;
	background-color: #cc2121;
	padding: 16px 10px 0 16px;
	box-sizing: border-box;
}
.news-left .news-content .news-nav {
	width: 769px;
	height: 43px;
	display: inline;
}
.news-left .news-content .news-nav span a {
	float: right;
	color: #ffffff;
	width: 128px;
	line-height: 43px;
	font-size: 18px;
	font-weight: 700;
}
.news-left .news-content .news-nav ul {
	height: 43px;
}
.news-left .news-content .news-nav ul li {
	float: left;
	margin-right: 60px;
	font-size: 24px;
	font-weight: 700;
	line-height: 43px;
}
.news-left .news-content .news-nav ul li a {
	color: #ffffff;
}
.news-left .news-content .news-list {
	width: 766px;
	height: 242px;
	display: inline;
}
.news-left .news-content .news-list ul {
	margin-top: 20px;
}
.news-left .news-content .news-list ul li {
	color: #ffffff;
	height: 32px;
	line-height: 32px;
	font-size: 18px;
	font-weight: 500;
	color: #fff;
	margin-bottom: 10px;
}
.news-left .news-content .news-list ul li span {
	float: right;
	color: #ffffff;
}
.news-left .news-content .news-list ul li a {
	color: #ffffff;
}
.news-left .news-content .news-list li:hover {
	background-color: #b50000;
	transition: all 0.5s;
}

.aadd1 {
	display: block;
	border-radius: 8px;
	background-image: url(../images/flaotbg.png);
	width: 200px;
	background-size: auto;
	background-repeat: no-repeat;
}
.aadd1 ul {
	cursor: pointer;
	box-sizing: border-box;
	top: 486px;
	left: 0;
	padding: 0 25px;
}
.aadd1 ul li {
	box-sizing: border-box;
	list-style: none;
	text-align: center;
	line-height: 30px;
	border-bottom: 2px solid #3d3d3d;
	color: #ff0000;
	font-size: 18px;
	font-weight: 700;
	padding: 10px 0;
}
.aadd1 ul li:last-child {
	border-bottom: 0px;
}
.aadd1 .ad-image {
	position: absolute;
	left: 190px; /* 图片在右侧 */
	top: 50%;
	transform: translateY(-50%); /* 图片垂直居中 */
	display: none; /* 默认不显示图片 */
}
.aadd1 ul li:hover {
	color: #e02020;
}
.aadd1 ul li:hover .ad-image {
	display: block;
}

/* 通知公告 */
.news-right {
	width: 461px;
	height: 610px;
	float: right;
}
.news-right .notice {
	width: 461px;
	height: 610px;
	opacity: 1;
	background-color: #fff;
	padding: 5px 18px 0 25px;
	box-sizing: border-box;
}
.news-right .notice .spec-title {
	font-size: 28px;
	font-weight: 700;
	color: #242424;
	text-align: left;
}
.news-right .notice .notice-word {
	height: 226px;
	margin: 20px auto;
}

.news-right .notice .notice-word ul {
	height: 490px;
}
.news-right .notice .notice-word ul li {
	float: left;
	margin-bottom: 10px;
	width: 423px;
	height: 78px;
	border-bottom: 1px solid #666666;
}
.news-right .notice .notice-word ul li:last-child {
	border: none;
}
.news-right .notice .notice-word ul li .word-box .notice-time {
	float: left;
	width: 71px;
	height: 66px;
	border-right: 1px solid #666666;
	box-sizing: border-box;
	padding-top: 4px;
}

.news-right .notice .notice-word ul li .word-box .notice-time .d {
	color: #cc2121;
	font-size: 24px;
	font-weight: 500;
	text-align: center;
}
.news-right .notice .notice-word ul li .word-box .notice-time .ym {
	text-align: center;
}
.news-right .notice .notice-word ul li .word-box .notice-list {
	float: left;
	width: 306px;
	font-size: 17px;
	font-weight: 500;
	color: #666666;
	padding: 3px 0 0 15px;
	box-sizing: border-box;
}
.notice-list:hover {
	background-color: #eee;
	transition: all 0.5s;
}

/* 局长邮箱 */
.mail {
	height: 108px;
	margin-bottom: 20px;
}
.mail ul {
	width: 1285px;
	background-color: #b50000;
	padding-top: 20px;
	padding-bottom: 10px;
	float: left;
}
.mail ul li {
	float: left;
	width: 96px;
	height: 89px;
	text-align: center;
	margin-right: 160px;
}
.mail ul li:first-child {
	margin-left: 50px;
}
.mail ul li:last-child {
	margin-right: 0;
}
.mail ul li img {
	text-align: center;
	width: 48px;
	height: 48px;
}
.mail ul li span {
	display: block;
	text-align: center;
	font-size: 24px;
	font-weight: 700;
	color: #ffffff;
}
/* 交互区 */
/* 意见征集 */
.yjzj {
	height: 420px;
	margin-bottom: 35px;
	padding-top: 40px;
}
.yjzj .opinion {
	float: left;
	width: 590px;
	height: 420px;
	margin-right: 52px;
}
.yjzj .opinion .yjzj-word {
	width: 580px;
	height: 315px;
	margin: 33px 100px 68px 0;
}
.yjzj .opinion .yjzj-word ul li {
	font-size: 18px;
	font-weight: 500;
	margin-bottom: 18px;
}
.yjzj-word li:hover {
	background-color: #eee;
	transition: all 0.5s;
}
.yjzj .opinion .yjzj-word span {
	float: right;
	font-size: 18px;
	font-weight: 500;
	color: #b3b3b3;
}
.yjzj .teacher {
	float: right;
	width: 640px;
	height: 420px;
}
.yjzj .teacher .teacher1 {
	height: 200px;
	margin-bottom: 20px;
}
.yjzj .teacher ul {
	height: 130px;
}
.yjzj .teacher ul li {
	width: 585px;
	height: 125px;

	font-size: 14px;
	font-weight: 400;
	color: #000000;
}
.yjzj .teacher .teacher2 {
	height: 200px;
	float: left;
}
.yjzj .yjzj-title {
	height: 52px;
	background-image: url(../images/yjzj/line.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	background-position: 0px 33px;
	background-size: 135px 9px;
}

.yjzj h2 {
	font-size: 28px;
	font-weight: 500;
	line-height: 32px;
	color: #cc2121;
	text-align: left;
	margin-bottom: 10px;
	width: 100%;
}
/* 政府信息 */
.govinfo-content {
	height: 311px;
}
.govinfo-content .gov-title {
	position: relative;
	width: 1250px;
	height: 43px;
	margin-bottom: 40px;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 0px;
	line-height: 43px;
	color: #ffffff;
	text-align: left;
	padding-left: 10px;
	background-repeat: no-repeat;
	background-size: contain;
	background-image: url(../images/gov-info/titbg.png);
}
.govinfo-content .gov-title span {
	position: absolute;
	right: 0;
	bottom: 0;
	font-size: 20px;
	font-weight: 500;
	color: #b50000;
	box-sizing: border-box;
	border: 1px solid #cc2121;
	border-radius: 44px;
	display: inline-block;
	text-align: center;
	padding: 5px;
	width: 107px;
	height: 30px;
	line-height: 20px;
}
.govinfo-content .gov-page {
	width: 1250px;
	height: 172px;
	background-image: url(../images/gov-info/border2.png);
	margin: 46px 17px;
}
.govinfo-content .gov-page ul {
	width: 1200px;
	margin: 35px 20px;
	height: 112px;
	float: left;
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	justify-content: space-between;
}
.govinfo-content .gov-page ul li {
	border-right: 1px solid #616161;

	flex: 1;
}
.govinfo-content .gov-page ul li:hover {
	border-right: 0px solid #616161;
}
.govinfo-content .gov-page ul li:last-child {
	border: none;
	margin-right: 0;
}
.govinfo-content .gov-page ul li img {
	margin: 20px 60px 10px 60px;
	width: 53px;
	height: 53px;
}
.govinfo-content .gov-page ul li h3 {
	font-size: 18px;
	font-weight: 500;
	line-height: 22px;
	color: rgba(77, 77, 77, 1);
	text-align: center;
}

.govinfo-content .gov-page div {
	width: auto;
	height: 54px;
	cursor: pointer;
	padding-top: 25px;
	padding-bottom: 25px;
	background-position: center 5px;
	background-repeat: no-repeat;
	overflow: hidden;
}

.govinfo-content .gov-page div:hover {
	background-color: #b50000;
	border-radius: 5px;
	color: #ffffff;
	background-position: center -54;
	transition: all 0.5s;
}
.govinfo-content .gov-page div p {
	height: 54px;
	line-height: 106px;
	text-align: center;
	font-size: 1.5em;
	font-weight: 600;
}

.spec-column {
	height: 180px;
	margin-bottom: 65px;
}
.spec-title {
	height: 65px;
	text-align: center;
	padding-top: 15px;
	box-sizing: border-box;
}

.spec-title-word {
	font-size: 28px;
	font-weight: 700;
	background-image: url(/images/spbg.svg);
	background-repeat: no-repeat;
	background-position: 122px 16px;
}

.spec-title-word .st {
	color: #ba3232;
}

.spec-column .spec-list ul {
	float: left;
	margin-top: 30px;
	margin-left: 30px;
}
.spec-column .spec-list ul li {
	float: left;
	margin-right: 30px;
}

.more_nav {
	float: right;
	width: 128px;
	cursor: pointer;
	font-size: 0.8em;
	font-weight: 400;
	background-image: url(/image/more_nav.png);
	background-position: -56px center;
	background-repeat: no-repeat;
	overflow: hidden;
}

.more_nav:hover {
	color: #ff6600;
	background-position: 56px center;
	transition: all 0.5s;
}
